» Ubuntu » パッケージ

Error

two or more packages specified (rlwrap saucy)